[Desktop Entry]
Name=Sylpheed-claws
Name[ja]=Sylpheed-claws
Comment=E-Mail client
Comment[ja]=電子メールクライアント
Exec=sylpheed-claws
Icon=sylpheed-claws.png
Terminal=0
Type=Application
Categories=Application;Network;
